@charset "utf-8";
/* CSS Document */


/* access */
/*------------------------------------*/
header .header_visual {
	background-image: url(../images/about/access_main.png);
}

header .header_visual .main_ttl {
	max-width: 1120px;
	width: 100%;
	margin: 0 auto;
}

header .header_visual .main_ttl span::after {
	content: "";
	position: absolute;
	bottom: 0;
	height: 60px;
	max-width: 245px;
	width: 100%;
	background-image: url(../images/about/access_title.png);
	background-size: contain;
	background-repeat: no-repeat;
}

/*header .header_visual .main_ttl img {
	position: absolute;
	bottom: 0;
	max-width: 245px;
	width: 100%;
}*/

article .content_inner {
	max-width: 930px;
	width: 100%;
	margin: 30px auto 50px;
}

.main_conts .left_title {
	width: 20%;
	float: left;
	box-sizing: border-box;
}

.main_conts .left_title img {
	margin-top: 30px;
}

.main_conts.is-fixed .left_title img {
	position: fixed;
	top: 0;
}

.main_conts .right {
	float: right;
	box-sizing: border-box;
	width: 80%;
	padding-left: 5%;
	margin-top: 30px;
}

.main_conts .right img {
	max-width: 730px;
	width: 100%;
}

.main_conts .right h1 {
	color: #6dba4f;
	font-weight: normal;
	font-size: 32px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #dedede;
}

.content_inner h2 {
	color: #6dba4f;
	font-size: 17px;
	padding: 5px;
	margin-bottom: 10px;
	background-color: #d2d2d2;
	background-image: url(../images/common/bg_white.png);
}

.content_inner p {
	line-height: 2;
	margin: 0 0 50px;
}

@media screen and (max-width: 768px) {
	article .content_inner {
		width: 96%;
	}

	.main_conts .left_title img {
		width: 40px;
	}

	.main_conts .left_title {
		width: 8%;
	}

	.main_conts .right {
		width: 92%;
		padding-left: 2%;
	}
}

@media screen and (max-width: 480px) {
	header .header_visual .main_ttl span::after {
		height: 40px;
		width: 80%;
	}

	/*header .header_visual .main_ttl img {
		width: 80%;
	}*/

	.main_conts .left_title {
		display: none;
	}

	.main_conts .right {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.main_conts .right h1 {
		font-size: 22px;
	}
}

/*------------------------------------*/
